Bug 52827 - English words on *Italian* Advertisement?
English words on *Italian* Advertisement?
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Federico Musto
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-29 14:30 EDT by Josep L. Guallar-Esteve
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-29 14:48:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josep Guallar-Esteve 2001-08-29 14:30:31 EDT
* test tree re0828.2
* test case i386 / Italian / --Any-- / Special-Case / 
Installer-advertisements check


Description of Problem:

(Note: My Italian is not too good, but it is close to my language, 
Catalan.)

On the advertisement image products_1.png (as for anaconda sourcecode) we 
can read:

"Mai sottovalutare il valore del tool giusto per il vostro job"


The word "job" maybe is correct in Italian. But the word "tool" ? I am 
afraid that it never got translated.

Please, confirm.



Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Glen Foster 2001-08-29 14:36:15 EDT
Assigning to Federico
Comment 2 Michael Fulbright 2001-09-04 11:44:24 EDT
Fixed in CVS.

Note You need to log in before you can comment on or make changes to this bug.